/* Meiryo */
body {line-height:130%; font-family:Meiryo, MS UI Gothic}
p {line-height:130%}
li {line-height:115%}
table {line-height:115%}

/* やっぱ極太でしょ */
/*strong {font-family:ＤＦＰ極太明朝体,ＭＳ Ｐ明朝; font-weight:normal}
b {font-family:ＤＦＰ極太明朝体,ＭＳ Ｐ明朝; font-weight:normal}*/

/* それともOCR ? */
i       {font-family:OCR A Extended,Times New Roman; font-style:normal; font-weight:normal; font-size:14px}
address {font-family:OCR A Extended,Times New Roman; font-style:normal; font-weight:normal; font-size:14px}
em      {font-family:OCR A Extended,Times New Roman; font-style:normal; font-weight:normal; font-size:14px}


/* 左右にインデント */
/* p  {padding-left:24px; padding-right:24px} */

/* 見出し */
h1 {font-weight:normal; font-style:italic; font-size:xx-large; color:#C0C0C0; font-family:Times New Roman}
h2 {background:#400000; color:#ffff00;
	font-family:ＤＦＰ極太明朝体,ＭＳ Ｐ明朝; font-weight:normal;}
h3 {color:#FF8000; font-weight:normal; font-size:large; font-family:ＤＦＰ極太明朝体,ＭＳ Ｐ明朝;}

/* リンク */
A:link    { text-decoration:underline; color:yellow }
A:visited { text-decoration:underline; color:silver }
A:active  { text-decoration:underline; color:#c0c0f0}
A:hover   { text-decoration:none; color:#c0f0c0}

/* その他 */
pre {background:#000040; margin-left:24px; margin-right:24px; padding:16px 24px 16px 24px}
hr {background-image: url(g/kei3.gif); width:75%; border-style:none}


